id: about-page
title: About Us
template: pages/about
blueprint: page
cover_type: image
cover_image: null
likes_count: 0
content:
  - type: paragraph
    content:
      - type: text
        text: 'The Festival of Theaters in Ferizaj was officially established in 1970, although there are indications that it may be even older. Over the years, the festival has achieved remarkable success, becoming one of the largest in the region.'
  - type: paragraph
    content:
      - type: text
        text: 'Thousands of artists from the region and international performers have taken part in this festival. In recent years, while preserving its tradition, the festival has made necessary changes by organizing performances outside the usual confines of the Adriana Theater.'
updated_at: 1704067200
